[DATE]
hour=14
sec=27
year=2024
isdst=true
min=19
wday=4
yday=311
month=11
day=6

[PureScriptSettings]
script_version=1.12
DarkAreas%20Adjustments%20⚫=0
Highlights%20adjustment%20🔅=0
Contrast%20adjustments%20⚙️=0
TONE%20GAIN%20💹=0
Daytime%20Exposure%20M%20U%20L%20T=0.7
Nighttime%20Exposure%20M%20U%20L%20T=0.9
Tonemap%20Grading%20Type=1
Ambiance=1
Dashcam%20Mode%20🎥=1
Holy%20Godrays%20☀️=false
Adaptive%20SKY%20Brightness%20🏙️=true
Pink%20Sunset%20💗=false
Sun%20Blinding%20Tweaks🌞=false
Sun%20Overdrive%20☀️=false
R%20A%20I%20N%20B%20O%20W%20🌈=false
STARS%20PRESETS=1
DAY%20TIME%20STARS%20✨=false
LIGHT%20PRESETS=1
EXPOSURE%20SENSITIVITY=3
Daytime%20Intensity%20🎨=0
Nighttime%20Intensity%20🎨=0
Color%20Profile=5
Bloom%20Booster=true
Dreamy%20Look%20🎑=false
threshold%20mult%20⚙️=1
Gamma%20Mult%20⚙️=1
Glare%20Presets=6
Luminance%20Mult%20Day%20☀️=0.432
Glare%20Presets%20Night=6
Luminance%20Mult%20Night%20🌃=0.4
A%20N%20A%20M%20O%20R%20P%20H%20I%20C%20🚨=0
FOG%20Type=1
Fog%20amount%20📈=0.025
Fog%20Thickness%20🖌️=0.025
Fog%20Color%20mixer%20🎨=1
Enhanced%20fog%20✅=true
Dynamic%20Night%20Fog=true
Reflections%20Mode=1
Reflections%20Multi=1
Reflections%20Saturation=0
POLARIZING%20FILTER=0
glass%20photoelasticity=0.5
Fake%20Filmic%20Grain%20📼=false
Grain%20mult%20➕=0
Filmic%20grain%20V2%20📼=false
Filmic%20grain%20V2%20mult%20📼=0
posterize%20🖼️=0
Lens%20Dirt%20📹=false
SimRISKY%20BLUR%20🔰=false
Blur%20mult=0
Blur%20mult%20interior=0
CRASH%20EFFECT%20💥=false
Filmic%20Look%20🎬=false
Filmic%20Mult=0
Filmic%20Tempreture%20🌡️=0
AE%20Sensitivity=1
AE%20Target=2
AE%20Target%20Night=2
adaption%20speed%20darker=3
adaption%20speed%20brighter=1
Daytime%20Ambient%20Light=0.606
Nighttime%20Ambient%20Light=1.654
Daylight%20Mult=1.3
Daytime%20Bounced%20Multiplier💡=1.25
Daytime%20Emissive%20Multiplier%20🚥=1
Nighttime%20Bounced%20Multiplier%20💡=1.25
Nighttime%20Emissive%20Multiplier%20🚥=1
Track%20Emissive%20🖲️=0.5
Daytime%20Clouds%20Brightness%20☁️=0.285
Daytime%20Clouds%20Contrast%20☁️=2.9
Nighttime%20Clouds%20Brightness%20☁️=0.135
Nighttime%20Clouds%20Contrast%20☁️=2.067
Sun%20Blinding%20iris🌞=0
Sun%20Blinding%20brightness🌞=1
Sun%20Godrays%20Amount%20☀️=1
Moon%20Godrays%20Amount%20🌙=1
Interior%20Godrays%20☀️=1
Sun%20Blinding%20iris%20int🌞=0
Sun%20Blinding%20brightness%20int🌞=0
Godrays%20Glare%20Multi%20Day=0
Godrays%20Glare%20Multi%20Night=0
Godrays%20Noise%20Mask=0
Godrays%20Angle%20Attenuation=10
Moon%20Godrays%20Angle%20Attenuation=15
Godrays%20Depth=0
Sun%20intensity%20☀️=2.3
sun%20luminance=2
Sun%20Saturation=1
Sun%20Size=1
Moon%20Light=0.1
Moon%20brightness=3.1
Moon%20Size=3
night%20light%20poulution=0.6
light%20poulution%20density=0.6
Stars%20Brightness=1
STARS%20EXPONENT=0
Stars%20Colors%201=0
Stars%20Colors%202=0
Stars%20Hue=0
Color%20Temperature=6500
Hue=3
Sepia=0.2
Red%20Fade=1
Blue%20Fade=1
Green%20Fade=1
Fade=0
Filmic%20Contrast=1
SaturationCG=1
